@charset "utf-8";

.app-download {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 99;
	margin:0 auto;
	text-align: center;
	background: linear-gradient(to bottom, #569de4 0%, #dde7e2 100%);
	width: 100%;
	height: 100%;
	transition-duration: 0.6s;
}
.app-download.off {
	top: -100%;
}

.app-download header {
	position: relative;
	padding-top: 36px;
}

.app-download header:BEFORE {
	content: '';
	position: absolute;
	left: 20px;
	top: 20px;
	width:20px;
	height: 12px;
	background-repeat: no-repeat;
	background-image: url("../../../images/main/appDownload/logo.png");
	background-size: 20px 12px;
}

.app-download header h1{
	font-size: 40px;
	font-weight: 100;
	letter-spacing: -5px;
	line-height: 1;
	color: yellow;
}

.app-download header h2{
	font-size: 15px;
	font-weight: 400;
	letter-spacing: -1.2px;
	margin-top: 10px;
	line-height: 1;
	color: white;
}

.app-download section {
	height: calc(100% - 200px);
	padding-top: 10px;
	text-align: center;
}

.app-download-bg-mobile {
	width: 100%;
	height: calc(100% - 220px);
	background-repeat: no-repeat;
	display: table;
}
.app-download-bg-mobile p {
	display: table-cell;
	vertical-align: middle;
	
    width: 100%;
    height: 100%;
	background-image: url("../../../images/main/appDownload/down_app.png");
    background-size: auto 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.app-download-bg-mobile img {
	height: 45%;
	max-height: 380px;
}

.app-download-close {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 10px;
	right: 10px;
	background-image: url("../../../images/main/appDownload/btn_close_50.png");
	background-size: 30px auto;
}

.app-download footer {
	margin: 10px 0 0 0;
}

.app-down-btn {
	display: inline-block;
    width: 180px;
    height: 56px;
    background-color: #fff;
    border-radius: 8px;
    background-repeat: no-repeat;
    background-size: 115px 30px;
    background-position: center center;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.app-down-btn.apple {
	background-image: url("../../../images/main/appDownload/btnImg_appStore.png");
}
